# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 6ee56d65906362f3f6ade570da0ce9c28788eaf5
    parent 215bdb2da3eca77ba01b70503c527baaad67c359
    Author: noname@inventati.org <noname@inventati.org>
    Date:   Sat, 18 Apr 2015 18:45:21 +0200

    Place tlinelen type on separate line.

    Diffstat:
    Mst.c | 3++-

    1 file changed, 2 insertions(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -673,7 +673,8 @@ y2row(int y) {
     	return LIMIT(y, 0, term.row-1);
     }

    -int tlinelen(int y) {
    +int
    +tlinelen(int y) {
     	int i = term.col;

     	if(term.line[y][i - 1].mode & ATTR_WRAP)